/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-a7mbeu5tke] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-a7mbeu5tke] {
  color: #3182ce;
  text-decoration: none;
}

a:hover[b-a7mbeu5tke] {
  color: #2b6cb0;
  text-decoration: underline;
}

.btn-primary[b-a7mbeu5tke] {
  color: #fff;
  background-color: #3182ce;
  border-color: #3182ce;
}

.btn-primary:hover[b-a7mbeu5tke],
.btn-primary:active[b-a7mbeu5tke],
.btn-primary:focus[b-a7mbeu5tke] {
  color: #fff;
  background-color: #2b6cb0;
  border-color: #2b6cb0;
}

.btn-secondary[b-a7mbeu5tke] {
  color: #3182ce;
  background-color: #ebf8ff;
  border-color: #bee3f8;
}

.btn-secondary:hover[b-a7mbeu5tke],
.btn-secondary:active[b-a7mbeu5tke] {
  color: #2b6cb0;
  background-color: #bee3f8;
  border-color: #90cdf4;
}

.nav-pills .nav-link.active[b-a7mbeu5tke], .nav-pills .show > .nav-link[b-a7mbeu5tke] {
  color: #fff;
  background-color: #3182ce;
  border-color: #2b6cb0;
}

.border-top[b-a7mbeu5tke] {
  border-top: 1px solid #e2e8f0;
}

.border-bottom[b-a7mbeu5tke] {
  border-bottom: 1px solid #e2e8f0;
}

.box-shadow[b-a7mbeu5tke] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-a7mbeu5tke] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-a7mbeu5tke] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
  color: #718096;
  font-size: 0.8125rem;
  border-top-color: #e2e8f0 !important;
}
/* /Views/Shared/_LayoutDemo.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-c1kbg8eglr] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-c1kbg8eglr] {
  color: #3182ce;
  text-decoration: none;
}

a:hover[b-c1kbg8eglr] {
  color: #2b6cb0;
  text-decoration: underline;
}

.btn-primary[b-c1kbg8eglr] {
  color: #fff;
  background-color: #3182ce;
  border-color: #3182ce;
}

.btn-primary:hover[b-c1kbg8eglr],
.btn-primary:active[b-c1kbg8eglr],
.btn-primary:focus[b-c1kbg8eglr] {
  color: #fff;
  background-color: #2b6cb0;
  border-color: #2b6cb0;
}

.btn-secondary[b-c1kbg8eglr] {
  color: #3182ce;
  background-color: #ebf8ff;
  border-color: #bee3f8;
}

.btn-secondary:hover[b-c1kbg8eglr],
.btn-secondary:active[b-c1kbg8eglr] {
  color: #2b6cb0;
  background-color: #bee3f8;
  border-color: #90cdf4;
}

.nav-pills .nav-link.active[b-c1kbg8eglr], .nav-pills .show > .nav-link[b-c1kbg8eglr] {
  color: #fff;
  background-color: #3182ce;
  border-color: #2b6cb0;
}

.border-top[b-c1kbg8eglr] {
  border-top: 1px solid #e2e8f0;
}

.border-bottom[b-c1kbg8eglr] {
  border-bottom: 1px solid #e2e8f0;
}

.box-shadow[b-c1kbg8eglr] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-c1kbg8eglr] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-c1kbg8eglr] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
  color: #718096;
  font-size: 0.8125rem;
  border-top-color: #e2e8f0 !important;
}
